.layout-corpora .slider-title .sp-smart-title {
    font-size: 35px;
}

.kekgomb
{
      background-color: #4c66a3;
    border-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    font-family: "Montserrat",sans-serif;
    font-size: 90%;
    font-weight: 600;
    height: 34px;
    line-height: 34px;
    padding: 0 20px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    overflow: visible;
 
    transition: all 400ms ease 0s;
    width: auto;
}

.kekgomb:hover
{
      background-color: #ffffff;
  color: #333333;
}

#sp-bottom-block {
    border-top: 1px solid #f1f1f1;
    padding: 50px 0 30px;
}

#sp-piros-sav{
  padding: 30px 0 30px;
}


#sp-piros-sav .sp-module .sp-module-title {
    color: #ffffff;
    font-family: "Libre Baskerville";
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 1;
    margin: 0 0 20px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
}
#sp-piros-sav .sp-module .sp-module-title::before {
   
    bottom: -15px;
    content: "";
    height: 0px;
    left: 0;
    position: absolute;
    width: 0px;
}




.pirosgomb, #slide-newsletter .actions input.button
{
      background-color: #ff5555 ;
    border-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    font-family: Raleway,sans-serif;
    font-size: 90%;
    font-weight: 600;
    height: 34px;
    line-height: 34px;
    padding: 0 20px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    overflow: visible;
 
    transition: all 400ms ease 0s;
    width: auto;
}

.pirosgomb:hover,#slide-newsletter .actions input.button:hover
{
      background-color: #ffffff;
  color: #ff5555;
  border-color:#ff5555;
}

 .head_left .newshead {
    float: unset !important;
}

#lnee_230 .newshead .calendar ,#lnee_343 .newshead .calendar {
    border: 2px solid #ff5555;
    border-radius: 3px;
  color: #ff5555 !important;
    font-family: Raleway !important;
    /*font-family: "Libre Baskerville" !important;*/
  
}
.newshead.calendartype {
    padding: 10px;
}
.newsinfo {
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 10px;
}


 .newshead .calendar.noimage .position1
{
  color : #ff5555 !important;
    font-family: Raleway !important;
  letter-spacing:1px !important;
  margin-bottom: 0px !important;
height: 1.1em !important;
}

#lnee_230 .newshead .calendar .day
{
  color : #ff5555 !important;
    font-family: Raleway !important;
  letter-spacing:1px !important;
  font-size: 2.5em !important;
line-height: 1.2em !important;
}

 .head_left .newshead {
   
    margin: 0 0px 0 0 !important;
}

#lnee_230 .innernews {
    padding: 0px !important;
 background-color: white; 
/*   border: 2px solid #ececec;*/
}

.news {
    width: unset !important;
  /*  margin-left: 10px;
    margin-right: 10px !important;*/
}


 .newstitle {
    font-family: Libre Baskerville;
    font-weight: normal !important;
    text-align: center !important;
  margin-bottom: 35px;
}
.newsinfo .link.linkcenter {
    margin-top: 20px;
}


.newstitle > span::after{
   background-color: #dddddd;
    bottom: -15px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 70px;

    left: calc(50% - 34px);
}


.title-block {
        text-align: center;
}
.sp-module .sp-module-title::before {

height:0;
 /*   left: calc(50% - 35px);*/
}
.sp-module .sp-module-title,
#sp-right .sp-module-title{
    font-family: Libre Baskerville;
}

sub, sup {
    font-size: 55%;
}

#sp-testimonial-wrapper {

    height: 380px;
    margin-bottom: 30px;
    padding-bottom: 20px;
    padding-top: 20px;
}

#lnee_231 .innernews {
    padding: 0px !important;
   
}
#sp-tab-products-wrapper ,#sp-service-box-wrapper,#sp-ikonsor,#sp-ikonsor2{
    padding: 30px 0;
}

#sp-banner-top-wrapper, #sp-blog-slider-wrapper {
    padding-bottom: 30px !important;
}


#sp-blog-slider-wrapper .seam_icon.align_right {
    display: none;
}

#sp-blog-slider-wrapper .readmore a {
    color: #ff5555;
}

.introtext + .readmore {
    margin-top: 30px;
}

#lnee_231 .calendar.noimage {
    visibility: hidden;
}

#sp-ikonsor img,#sp-ikonsor2 img {
    margin-bottom: 40px;
}

.post-date {
    font-family: raleway !important;
    font-size: 120% !important;
    font-weight: 500;
}
 .esemenyek #sp-service-box .sp-module .sp-module-title,#sp-home3-banner-top .sp-module .sp-module-title, #sp-tab-products-wrapper .sp-module .sp-module-title
{
  text-align:center !important;
  
}
/*#sp-ikonsor .sp-module .custom p:first-child span::before,*/
.esemenyek #sp-service-box .sp-module .sp-module-title::before,#sp-testimonial-wrapper .sp-module .sp-module-title::before, #sp-bottom .sp-module .sp-module-title::before
/*,  #sp-ikonsor2 .sp-module .custom p:first-child span::before*/
, #sp-tab-products-wrapper .sp-module .sp-module-title::before, #sp-home3-banner-top  .sp-module .sp-module-title::before,#sp-fejleszto .sp-module .sp-module-title::before
{
  height:2px;
  bottom: -15px !important;
    left: calc(50% - 35px) !important;
}

 #sp-ikonsor .sp-module .custom p:first-child span::before,#sp-ikonsor2 .sp-module .custom p:first-child span::before
{
  
  bottom: -40px !important;
  
}

 #sp-ikonsor .sp-module .custom p:first-child,#sp-ikonsor2 .sp-module .custom p:first-child
{margin-bottom: 35px;}




.home3-style #offcanvas-toggler i {
    color: #333;
}




#css-table { 
			display: table;
  border-collapse: separate;
    border-spacing: 20px;
		}
		#css-table .col { 
			display: table-cell; 
			width: 33%; 
	
       border: 2px solid #ececec;
		}
		#css-table .col:nth-child(even) { 
			background: #fff;
		}
		#css-table .col:nth-child(odd) { 
			background: #fff;
		}
	.esemenyek #css-table .col:nth-child(even) { 
			background: transparent;
		}
	.esemenyek 	#css-table .col:nth-child(odd) { 
			background: transparent;
		}
@media (max-width: 479px) {
#lnee_230 ul.latestnews-items li {

    width: 100%;

}
 
  .slider-item .item-1 .animate-in
  {
     background-size: 100% !important; 
  }
  
  #css-table .col {
    border: 2px solid #ececec;
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
}
  
}


.homepage .is-sticky #sp-header.home3-style ,#sp-header.home3-style {
    background: #ffffff none repeat scroll 0 0;
  /*background: #fafafa none repeat scroll 0 0;*/
}

.home3-style .sp-megamenu-parent > li > a {
    color: #333333;
}

.sp-module h3.sp-module-title {
    
  font-size: 24px;
}

.sp-module h4.sp-module-title {
    
  font-size: 18px;
}

h3.sp-module-title::before {
    height: 0 !important;
}

#sp-bottom .sp-module h3.sp-module-title::before,
#sp-right .sp-module h3.sp-module-title::before

{
    height: 2px !important;
}
#sp-testimonial-wrapper .sp-module .sp-module-title::before, #sp-fejleszto .sp-module .sp-module-title::before
{
 background-color: #ff5555;
  height: 2px !important;
}

#sp-position2 {
    margin-top: 40px;
}

#sp-bottom-block1 .sp-module-content {
    margin-top: 7px;
}

#sp-bottom .sp-module h3.sp-module-title, #sp-right .sp-module-title {
    
    font-size: 18px;
}
.newsintro {
    text-align: center !important;
}

.mapprint {
    display: none;
}

#sp-service-box .slide {
    background: url('/images/visszajelzes_background.jpg') center center no-repeat;
}



#sp-breadcrumb .breadcrumb {
   text-align: left;
  border: none;
}

#sp-breadcrumb
{
  margin-bottom:0px;
/*border-bottom:1px solid #efefef;*/
border-top: none;  
}

#sp-breadcrumb .breadcrumb {
    font-family: raleway;
}

#sp-top3 .sp-column {
    text-align: right;
}

#sp-menu {
    text-align: right;
}

#sp-main-body {
    padding: 25px 0 !important;
}
.kapcsolat #sp-main-body {
  padding: 80px 0px 0 0 !important;
}
.trener,.helyszin,.idopont
{
  font-weight:bold;
  color: #ff5555;
  
  
}
.entry-header {
    margin-bottom: 0px;
}

#piros_doboz
{
  color: #ffffff;
  padding: 20px;
  background-color: #ff5555;
   width: 270px !important;
}


#piros_doboz .sp-module-title {
    color: #ffffff;
    font-family: raleway;
    font-weight: bold;
}
#sp-right .sp-module-title::before
{
    height: 2px !important;
    color:#ffffff !important;
    background-color: #ffffff !important;
}




.chrono_credits {
    display: none;
}


#sp-right input {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

#sp-right textarea {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
  height:100px !important;
}

.form-control::-moz-placeholder {
  color: #8f8f8f !important ;
  font-size:12px;
  font-style: italic;
  text-transform: lowercase;
}
.form-control:-ms-input-placeholder {
 color: #8f8f8f !important ;
  font-size:12px;
  font-style: italic;
  text-transform: lowercase;
}
.form-control::-webkit-input-placeholder {
 color: #8f8f8f !important ;
  font-size:12px;
  font-style: italic;
  text-transform: lowercase;
} 
input:-moz-placeholder,
textarea:-moz-placeholder {
 color: #8f8f8f !important ;
  font-size:12px;
  font-style: italic;
  text-transform: lowercase;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
 color: #8f8f8f !important ;
  font-size:12px;
  font-style: italic;
  text-transform: lowercase;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
 color: #8f8f8f !important ;
  font-size:12px;
  font-style: italic;
  text-transform: lowercase;
} 

select::-moz-placeholder,
textarea::-moz-placeholder,
input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
input[type="datetime"]::-moz-placeholder,
input[type="datetime-local"]::-moz-placeholder,
input[type="date"]::-moz-placeholder,
input[type="month"]::-moz-placeholder,
input[type="time"]::-moz-placeholder,
input[type="week"]::-moz-placeholder,
input[type="number"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="url"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="color"]::-moz-placeholder,
.uneditable-input::-moz-placeholder {
 color: #8f8f8f !important ;
  font-size:12px;
  font-style: italic;
  text-transform: lowercase;
}
select:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="datetime"]:-ms-input-placeholder,
input[type="datetime-local"]:-ms-input-placeholder,
input[type="date"]:-ms-input-placeholder,
input[type="month"]:-ms-input-placeholder,
input[type="time"]:-ms-input-placeholder,
input[type="week"]:-ms-input-placeholder,
input[type="number"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="url"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="color"]:-ms-input-placeholder,
.uneditable-input:-ms-input-placeholder {
  color: #8f8f8f !important ;
  font-size:12px;
  font-style: italic;
  text-transform: lowercase;
}
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder,
input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder,
input[type="time"]::-webkit-input-placeholder,
input[type="week"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="color"]::-webkit-input-placeholder,
.uneditable-input::-webkit-input-placeholder {
   color: #8f8f8f !important ;
  font-size:12px;
  font-style: italic;
  text-transform: lowercase;
} 
::-webkit-input-placeholder {
  color: #8f8f8f !important ;
  font-size:12px;
  font-style: italic;
  text-transform: lowercase;
}
:-moz-placeholder {
   color: #8f8f8f !important ;
  font-size:12px;
  font-style: italic;
  text-transform: lowercase;
}
::-moz-placeholder {
   color: #8f8f8f !important ;
  font-size:12px;
  font-style: italic;
  text-transform: lowercase;
}
:-ms-input-placeholder {
   color: #8f8f8f !important ;
  font-size:12px;
  font-style: italic;
  text-transform: lowercase;
} 
h1 {
    text-transform: uppercase;
}

.jobbhasab
{
  width:50%;
  float:right;
}

.balhasab
{
   width:50%;
  
}

article h4::after  ,
#sp-home3-banner-top h4::after,
#sp-home2-banner-left h4:after,
.minositesek #sp-service-box-wrapper h4:after,
.minositesek #sp-blog-slider-wrapper h4:after,
.minositesek #sp-ikonsor h4:after
{
 background-color: #dddddd;
margin-top: 40px;
content: "";
height: 2px;
left: 15px;
position: absolute;
width: 68px;

}
article h4
{
    margin-top:40px;
  margin-bottom:45px;
}

article td, th {
    vertical-align: top;
}

article .fa {
    color: #ff5555 !important;
    font-size: 40px !important;
    vertical-align: middle;
  margin-right: 10px;
}


article #miben_mas td:nth-child(2n), article #mire_szamits tr:nth-child(even) td,article #mire_szamits tr:nth-child(3n) td
,.klub article #mire_szamits tr:nth-child(4n) td {
    padding-left: 15px;
}

#mire_szamits td p strong {
    text-transform: uppercase;
}


article #mire_szamits td:first-child{
    background-color: #fcfcfc;
}

article #mire_szamits h4::after
{
 left: 40px;

}
#mire_szamits tbody tr:nth-child(2n) td {
    padding-top: 25px;

  }


#sp-bottom-block,#sp-bottom,#sp-footer, #fancybox-content {
    position: relative;
    z-index: 1000;
}

#chronoform-kapcsolat,#chronoform-kapcsolat_ceges {
    border: 2px solid #f4f4f4;
    padding: 25px;
}


#chronoform-kapcsolat .gcore-input.gcore-display-table ,#chronoform-kapcsolat_ceges .gcore-input.gcore-display-table{
    width: 95%;
}

#chronoform-kapcsolat label,#chronoform-kapcsolat_ceges label {
    font-size: 12px;
    font-weight: normal !important;
}

#chronoform-kapcsolat   .form-control,#chronoform-kapcsolat_ceges   .form-control {
    border-radius: 0;
}

.fehergomb
  {
    /*background-color: #ff5555;*/
    background-color: #ffffff;
    border-color: #ff5555;
    border-style: solid;
    border-width: 1px;
    color: #ff5555 !important;
    cursor: pointer !important;
    display: inline-block !important;
    font-family: Raleway,sans-serif !important;
    font-size: 90% !important;
    font-weight: 600 !important;
    height: 34px !important;
    line-height: 34px !important;
    margin: 0;
    overflow: visible;
    padding: 0 20px;
    text-align: center;
    text-transform: uppercase;
    transition: all 400ms ease 0s;
    white-space: nowrap;
    width: auto !important;
}

.fehergomb:hover
  {
    /*background-color: #ff5555;*/
    background-color: #ff5555;
    border-color: #ff5555;
    color:#ffffff !important;
}


#sp-footer, #fancybox-content
{
  background-color:#ffffff;
  
}

#sp-header-sticky-wrapper {
    z-index: 1001;
}

#chronoform-kapcsolat input,#chronoform-kapcsolat_ceges input {
    width: 100% !important;
}

#chronoform-kapcsolat input[type="submit"] ,#chronoform-kapcsolat_ceges input[type="submit"] {
    width: auto !important;
}
#chronoform-kapcsolat textarea,#chronoform-kapcsolat_ceges textarea {
    width: 100% !important;
}

#chronoform-kapcsolat a,#chronoform-kapcsolat_ceges a {
    color: #ff5555 !important;
    text-decoration: underline;
}

.entry-meta {
    border-bottom: none;
    border-top: none;
}

article .support-footer-inner::before {
    
    height: 0px;
}

article .support-footer-inner {
    margin-top: 0px;
    padding: 0 30px;
    
}

#sp-bottom p {
    margin-bottom: 1px;
}

article .newshead.calendartype {
    padding: 0;
}


article .newsinfo h4::after {
    height: 0px !important;
    
}

article  .linkcenter::before {
    background-color: #dddddd;
    content: "";
    height: 2px;
    left: calc(50%-34px);
    margin-top: 40px;
    position: absolute;
    width: 68px;
}

article .newsinfo h4
{
  text-align: center;
}

article .linkcenter::before {
    background-color: #dddddd;
    content: "";
    height: 2px;
    margin-left: 20px;
    margin-top: -30px;
    position: absolute;
    width: 68px;
}

.hirlevel-table {
    background: #f6f6f6 none repeat scroll 0 0;
    border: 30px solid #f6f6f6;
}


.hirlevel-table h4::after {
    background-color: #dddddd;
    content: "";
    height: 0px;
    left: 0px;
    margin-top: 0px;
    position: absolute;
    width: 0px;
}


.hirlevel-table h4 {
    margin-bottom: 10px;
    margin-top: 10px;
}

#sp-right .sp-module-title {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    color: #333333;
  line-height:1.4;
}
article #mire_szamits h4 {
    margin-top: 0;
}

.sppb-toggle-direction {
    display: none;
}

.doboz
{
  background-color: #fff !important;
  float: left;
height: 300px;
margin: 1%;
max-width: 350px;
min-width: 20%;
padding-top: 20px;
width: 30%;
}



#sp-home2-banner-left .support-footer-inner::before
{
height:0 !important;
}

#sp-home2-banner-left  .support-footer-inner {
    
    padding: 20px 0;
    }


#munkak td,#oktatokozpont td {
    background: white none repeat scroll 0 0;
    border: 25px solid #fafafa;
  padding:25px;
}


 
#munkak h2 {
    font-family: libre baskerville;
/*    font-size: 28px;*/
  font-size: 43px;
    font-weight: 300;
    text-transform: lowercase;
 
}



#munkak hr {
   background-color: #dddddd;
  color: #dddddd;
    height: 1px;
  border-top: 1px solid #dddddd;  
  width: 70px;
}



.oktatokozpont #sp-ikonsor,.kapcsolat #sp-ikonsor {
    padding: 0;
    width: 100%;
}


.oktatokozpont #sp-ikonsor .container,.kapcsolat #sp-ikonsor .container {
    width: 100%;
    padding: 0;
}
#oktatokozpont h5 {
    height: 65px;
 /* font-size: 13px;*/
  letter-spacing: 1px;
}
.kapcsolat #sp-service-box-wrapper {
    background-color: #ffffff;
}

#sp-blog-slider-wrapper .fa {
    color: #ff5555 !important;
    font-size: 40px !important;
    vertical-align: middle;
    margin-right: 10px;
}
.kapcsolat #sp-blog-slider-wrapper,.minositesek #sp-ikonsor
{background-color: #fafafa;}

.kapcsolat article .fa {
    font-size: 22px !important;
}

.kepzesi_tudnivalok .sppb-title-heading {
    font-size: 18px !important;
    background: url('../images/tudnivalok_i.png') no-repeat center center;
    line-height: 125px !important;
}


.kepzesi_tudnivalok .sppb-title-heading::after {
    background-color: #dddddd;
    content: "";
    height: 2px;
   left: calc(50% - 35px);

  margin-top: 0px;
position: absolute;
width: 70px;
bottom: 25px;
}
.trenereink td h4::after,.trenereink #sp-home3-banner-top h4::after,.trenereink #sp-home2-banner-left h4::after {
background-color: #dddddd;
    content: "";
    height: 2px;
    left: 390px;
    margin-top: 0;
    position: absolute;
    top: 43px;
    width: 70px;
}

.trenereink td h4 {
    font-family: raleway;
    font-size: 24px;
    font-weight: bold;
}

.beosztas {
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
}



/*TÁBLÁZATOK BELSŐ SZEGÉLY*/
.belsoszegely {
    border-collapse: collapse;
}
.belsoszegely td, table th {
    
   border-color: #dddddd;
    border-style: solid;
    border-width: 2px;
  padding: 3px 25px;
}
.belsoszegely tr:first-child th {
    border-top: 0;
}
.belsoszegely tr:last-child td {
    border-bottom: 0;
}
.belsoszegely tr td:first-child,
.belsoszegely tr th:first-child {
    border-left: 0;
}
.belsoszegely tr td:last-child,
.belsoszegely tr th:last-child {
    border-right: 0;
  
}
/*TÁBLÁZATOK BELSŐ SZEGÉLY*/


.minositesek .entry-meta
{
  margin-top:0;
}
.minositesek article
{
  margin-bottom:0;
}


/*TABOK*/

ul.checkmark li::after {
    border-color: #fff;
    border-style: solid;
    border-width: 0 3px 3px 0;
    content: "";
    display: block;
    height: 11px;
    left: 14px;
    position: absolute;
    top: 3px;
    transform: rotate(45deg);
    width: 7px;
}

ul.circle.red li::after, ul.checkmark.red li::after {
    border-color: #ff5555;
}
body ul.checkmark li::after, body ul.circle-checkmark li::before, body ul.square-checkmark li::before, body ul.circle-small li::after, body ul.circle li::after, body ul.circle-large li::after {
    border-color: #ff5555;
}

.component-content ul.checkmark li, .component-content ul.circle-checkmark li, .component-content ul.square-checkmark li, .component-content ul.circle-small li, .component-content ul.circle li, .component-content ul.circle-large li, .component-content ul.triangle-small li, .component-content ul.triangle li, .component-content ul.triangle-large li, .component-content ul.bullet li, ul.checkmark li, ul.circle-checkmark li, ul.square-checkmark li, ul.circle-small li, ul.circle li, ul.circle-large li, ul.triangle-small li, ul.triangle li, ul.triangle-large li, ul.bullet li {
    list-style-type: none;
    margin-bottom: 8px;
    padding: 0 0 0 30px;
    position: relative;
}



.rl_tabs-tab.nn_tabs-tab {
    list-style-type: none;
}
.rl_tabs-toggle.nn_tabs-toggle {
    float: left;
    max-width: 30%;
}
#set-rl_tabs-1.nav.nav-tabs {
    margin-bottom: 0;
    padding-left: 0;
  font-family: MyArial;
  text-align:center;
}
.tab-content {
    background-color: white;
 border: 2px solid #fbfbfb;
  padding:20px;
}

.rl_tabs-tab.nn_tabs-tab .rl_tabs-toggle.nn_tabs-toggle {
    color: #ff5555;
   background: #fbfbfb none repeat scroll 0 0;
}

.rl_tabs-tab.nn_tabs-tab.active .rl_tabs-toggle.nn_tabs-toggle {
    background: #ff5555 none repeat scroll 0 0;
    color: white;
}

.rl_tabs-tab.nn_tabs-tab {
    display: block !important;
    list-style-type: none;
}
.rl_tabs .nav.nav-tabs > li.active::before, .nav.nav-tabs > li:hover::before {
    width: unset;
}
.rl_tabs-title.nn_tabs-title {
    display: none;
}

.rl_tabs li::before {
    
    height: 0;
}


#set-rl_tabs-1.nav-tabs > li > a
{
  border-radius: 0;
    font-size: 14px;
    margin: 0 15px 0 0;
    padding: 10px 20px;
    width: 200px;
}

#set-rl_tabs-1.nav.nav-tabs > li::before
{
  height:0px;
}


#artabla td
{
  text-align:center;
  vertical-align:middle;
}
#artabla .fa.fa-check
{
  font-size:20px !important;
}
#artabla th
{
  text-transform:uppercase;
}
#kik_jonnek  td:nth-child(even)
{
  padding-left:10px;
}
#kik_jonnek  td
{
  padding-top:10px;
  padding-bottom:10px;
  vertical-align:middle;
}
#table_tab1 td, #table_tab2 td ,#table_tab3 td {
    padding-left: 25px;
    padding-right: 0;
    padding-top: 12px;
    padding-bottom: 12px;
}

#table_tab1 td strong::before ,
#table_tab3 td strong::before,
#table_tab2 td strong::before{
    color: #ff5555;
    content: '\f00c';
    font-family: Fontawesome;
    padding-right: 5px;
}

.business #miben_mas h1,.nlp_gyujto #miben_mas h1 {
    font-family: libre baskerville;
    font-size: 40px;
  	margin-top: 0;
}

.homepage #sp-home3-banner-top h4::after
{
  height:0 !important;
}

/*ESEMÉNYEK OLDAL*/
/*
.table
{
    width: 100%;
    height: 100%;
  max-height: 430px;
}

.cell
{
    width: 50%;
    float: left;
    height: 100%;
  min-width: 280px
  max-height: 430px;
}

#row_container {
  overflow: hidden;
      width: 100%;
}
#left-col {
  float: left;
  width: 50%;
  
  
  padding-bottom: 500em;
  margin-bottom: -500em;
}
#right-col {
  float: left;
  width: 50%;
  margin-right: -1px; 

  padding-bottom: 500em;
  margin-bottom: -500em;
  
}

*/

.esemenyek #css-table,.nlp_gyujto #css-table {
    border-collapse: separate;
    border-spacing: 0px;
    display: table;
  width:100%;
  margin-top:45px;
  margin-bottom:45px;
  
}
.esemenyek #css-table .col,.nlp_gyujto #css-table .col {
    border: none;
    display: table-cell;
    width: 50%;
  vertical-align: top;
/*  float:left;*/
}
.esemenyek #css-table .col
{ width: 24%;}
#esemenyek2 
{
  border-left: 0px solid #dddddd ;
  border-right: 2px solid #dddddd !important;
  border-top: 2px solid #dddddd !important;
  border-bottom: 2px solid #dddddd !important;
  padding: 25px;
  
}

 .esemenyek #sp-home3-banner-top h4::after  {
    left: calc(50% + 25px);
 height: 0;   
}

 .nlp_gyujto  #sp-home3-banner-top h4::after {
    left: 15px;
    
}

  .esemenyek #sp-home3-banner-top h4,.nlp_gyujto  #sp-home3-banner-top h4 {
    margin-bottom: 30px;
}


@media all and (max-width: 760px) {
 #right-col,#left-col {
        width:100%;
    border-left: 2px solid #dddddd;
    border-top: none;
    }
  .esemenyek #sp-home3-banner-top h4::after, .nlp_gyujto  #sp-home3-banner-top h4::after {
    left: 40px;
    
}
  .esemenyek #css-table .col,.nlp_gyujto #css-table .col {
     width: 100%;
  vertical-align: top;
  float:left;
}
  
  #esemenyek2 
{
  border-left: 2px solid #dddddd !important;
  border-top: none !important;
  }
  #esemenyek2 .col
{
  border-top: none !important;
  border-right: 2px solid #dddddd !important;
  border-left: 2px solid #dddddd !important;
  border-bottom: 2px solid #dddddd !important;

  
}
  
}
@media all and (max-width: 480px) {
#sp-logo .customvisible-xs {
    display: none;
}
}
.nlp_gyujto .calendar {
  display:none;
}
.esemenyek .calendar {
    max-width: 64px;
    width: 64px;
     border: 2px solid #ff5555;
    border-radius: 3px;
    color: #ff5555 !important;
    font-family: Raleway !important;
    text-align: center;
   left: 25px;
    position: relative;    
    top: 25px;
  
}
.esemenyek .calendar.noimage .position1 {
    background: transparent none repeat scroll 0 0;
    color: #494949;
    font-size: 1em !important;
    height: 1.5em;
    line-height: 1.5em !important;
    margin-bottom: 3px;
    text-transform: uppercase !important;
}
.esemenyek .calendar .month {
    font-size: 0.8em;
    font-weight: bold;
    letter-spacing: 0.45em;
    line-height: 1em;
    text-indent: 0.45em;
    text-transform: uppercase;
}
.esemenyek .calendar.noimage .position1 {
    color: #ff5555 !important;
    font-family: Raleway !important;
    height: 1.1em !important;
    letter-spacing: 1px !important;
    margin-bottom: 0 !important;
}
.esemenyek .calendar .day {
    font-size: 1.8em;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.1em;
    text-indent: 0.1em;
}
.esemenyek .calendar .day {
    color: #ff5555 !important;
    font-family: Raleway !important;
    font-size: 2.5em !important;
    letter-spacing: 1px !important;
    line-height: 1.2em !important;
}

/*----------------------*/


.esemenyek #sp-banner-top-wrapper {
    background-color: #ffffff;
}


.esemenyek #sp-video {
    background-color: #ffffff;
    margin-bottom: 30px;
    margin-top: 30px;
}

.esemenyek article.item {
    margin-bottom: 0;
}
.esemenyek .entry-meta
{
  margin-top: 0px;
    padding: 0px 0;
}

/*
.esemenyek #sp-service-box #css-table::after {
  background: white none repeat scroll 0 0;
    bottom: 45px;
    content: "";
    left: 15px;
    opacity: 0.5;
    position: absolute;
    right: 50%;
    top: 45px;
    z-index: 99999;
}


*/

.esemenyek #sp-service-box #esemenyek1
{
  opacity: 0.5;
}

.visszajelzesek .entry-image.intro-image {
    float: left;
   margin: 0 50px 23px 0;
width: 137px;
}

/*.visszajelzesek article */
.visszajelzesek #cikk
{
    background: rgba(0, 0, 0, 0) url("../../../images/visszajelzes_background.jpg") no-repeat scroll center center;
  /*background-size: cover;*/
}
#belso_tabla .fa {
    font-size: 14px !important;
}

#kulso_tabla td {
    border: 25px solid #fff;
}

#belso_tabla td {
    border: 0 none;
    
}
#belso_tabla tr:first-child td {
    padding: 15px 20px;
}


#belso_tabla tr:nth-child(2n) td:nth-child(2n),#belso_tabla tr:nth-child(3n) td:nth-child(even) {
    padding: 10px 10px 10px 0;
    vertical-align: top;
}

#belso_tabla tr:nth-child(2n) td:nth-child(2n+1),#belso_tabla tr:nth-child(3n) td:nth-child(odd) {
    padding: 10px 0 10px 20px;
    vertical-align: top;
}

#belso_tabla td {
    vertical-align: top !important;
}

 .nlp_gyujto  #sp-home3-banner-top h4 {
    padding-top:30px;
}

.nlp_gyujto #sp-tab-products-wrapper {
    background-color: #f4f4f4 !important;
}


.nlp_gyujto #sp-testimonial-wrapper {
    
  background: none  !important;
  background-color: #dddddd  !important;
  height:auto;
}
@media all and (min-width: 768px) {
.visszajelzesek article
{
  display: table-row;
}


.visszajelzesek #cikk, .visszajelzesek .entry-image .intro-image
{
  display:table-cell;
}
}

.visszajelzesek hr
{
  width:70px;
  height:2px;
}



.visszajelzesek .nev{
  margin-top:40px;
}


.visszajelzesek h1{
  color: #ff5555;
}


.visszajelzesek .nev::before {
    background-color: #dddddd;
    bottom: 50px;
    content: "";
    height: 2px;
    position: absolute;
    width: 70px;
}


.bt-cs .bt-center
{float: left;}



.bt-cs .bt-inner img {
    padding: 0 25px 25px;
}

.bt-introtext > h1 {
    display: none;
}

.statisztika {
    font-size: 11px;
}

.ertekesites #set-rl_tabs-1.nav-tabs > li > a {
    border-radius: 0;
    font-size: 14px;
    margin: 0;
    padding: 10px 0;
    width: 33%;
}

.ertekesites .rl_tabs-tab.nn_tabs-tab.active .rl_tabs-toggle.nn_tabs-toggle {
    background: #413156 none repeat scroll 0 0;
    color: white;
}

.ertekesites .rl_tabs-tab.nn_tabs-tab .rl_tabs-toggle.nn_tabs-toggle {
    
    color: #413156;
}

.ertekesites #table_tab1 strong {
    font-weight: normal;
}


.ertekesites #piros_doboz, .hatekonysag #piros_doboz,.coaching #piros_doboz {
    background-color: #413156;
}

.pirosnagybetu
{
  text-transform:uppercase;
  color: #ff5555;
	font-weight:bold;
}

#miben_mas .pirosnagybetu {
    font-family: libre baskerville;
    font-size: 16px;
}

 .gondoskodo #set-rl_tabs-1.nav-tabs > li > a,
.vezeto  #set-rl_tabs-1.nav-tabs > li > a
{
    
    width: 25%;
}

.ertekesites #table_tab1 strong {
    font-weight: bold;
}

.ertekesites #table_tab2 strong {
    font-weight: normal;
}

#sp-bottom-block .customnyilvanos p {
    margin-top: 0;
}
#sp-bottom-block .sp-module.nyilvanos {
    margin-top: 0;
}


#wrapper_z {
    display: table;
    table-layout: fixed;
      text-align: center;
   margin-left: auto;
    margin-right: auto ;
    height:100px;
    
}
#wrapper_z div {
    display: table-cell;
padding: 10px;
    height:60px;
  text-transform: uppercase;
  text-align: center;
  width:160px;
  border: 1px solid transparent; 
}

#wrapper_z div:hover{
  border: 1px solid white;
}

#wrapper_z img {
    margin: 25px;
}



#sp-fejleszto h3 {
    color:white;
}

.pagination {
    width: 100%;
    text-align: center;
}

.pagination ul {
    width: auto;
}

.hatekonysag #set-rl_tabs-1.nav-tabs > li > a
{
    
    width: 50%;
}
.coaching #set-rl_tabs-1.nav-tabs > li > a
{
    
    width: 20%;
}

.hatekonysag #set-rl_tabs-1.nav-tabs > li > a,.coaching #set-rl_tabs-1.nav-tabs > li > a
{
  margin:0;
}

.hatekonysag .rl_tabs-tab.nn_tabs-tab.active .rl_tabs-toggle.nn_tabs-toggle,.coaching  .rl_tabs-tab.nn_tabs-tab.active .rl_tabs-toggle.nn_tabs-toggle {
    background: #413156 none repeat scroll 0 0;
    color: white;
}

.hatekonysag .rl_tabs-tab.nn_tabs-tab .rl_tabs-toggle.nn_tabs-toggle,.coaching  .rl_tabs-tab.nn_tabs-tab .rl_tabs-toggle.nn_tabs-toggle {
    
    color: #413156;
}

#mire_szamits img, .coaching #miben_mas img{
  min-width: 40px;
}

#sp-logo1 .sp-module.visible-xs {
    display: inline-block !important;
}
#sp-logo
{
 padding: 7px 0 0 0;
}
#sp-header .logo {
    display: none;
}
#sp-top-bar {
  display:none;
}

.oktatokozpont #sp-service-box-wrapper
{
 background-color:#ffffff; 
}

.minositesek #sp-blog-slider-wrapper.home3-style, .minositesek  #sp-service-box-wrapper,.minositesek #sp-video,.itemid-258 #sp-video,.itemid-376 #sp-video,.itemid-258 #sp-banner-top-wrapper,.itemid-376 #sp-banner-top-wrapper, .trenereink  #sp-service-box-wrapper,.trenereink #sp-video {
    padding: 50px 0px !important;
}


.itemid-258 article.item,.itemid-257 article.item,.itemid-376 article.item,.trenereink article.item,.mestertanitok_eloszto article.item {
    margin-bottom: 0;
}

.itemid-258 .entry-meta,.itemid-257 .entry-meta,.itemid-376 .entry-meta,.trenereink .entry-meta {
   
    display: none;
}
.itemid-258 #sp-main-body,.itemid-376 #sp-main-body ,.trenereink #sp-main-body {
    padding: 60px 0 !important;
}
h4
{
font-weight: 600 !important;
}

.entry-header.has-post-format,.entry-header.has-post-format.text-center {
    display: none;
}
#sp-main-body {
    
    min-height: 200px;
}

.homepage #sp-main-body,.esemenyek #sp-main-body{
    
    min-height: unset;
}

.ba-prev, .ba-next
{
  border-radius:0px !important;
  padding: 0;
margin: 0;
padding: 0 !important;
text-align: center;


width: 35px;
text-indent: 0;border-radius: 0;

cursor: pointer;
height: 35px;
}

 a.ba-btn.ba-next span,a.ba-btn.ba-prev span
{line-height:35px !important;
color: white;
}

.gcore-label-left
{
  font-family: Raleway, sans-serif !important;
font-size: 14px !important;
font-weight: 500 !important;
}

.gcore-line-td input, .gcore-line-td textarea, .gcore-line-td select
{border-radius:0 !important;}



.gcore-line-td input .pirosgomb {
    padding: 0 20px !important;
    border-radius: 0px !important;
  background-color: #ff5555 !important;
border-color: #ffffff !important;
border-style: solid !important;
border-width: 1px !important;
color: #ffffff !important;
font-family: Raleway,sans-serif !important;
font-size: 90% !important;
font-weight: 600 !important;
  
}
.gcore-line-td input[type="submit"]
{
  padding: 0 20px;  
}


.esemenyek #lnee_307 .innernews,.esemenyek #lnee_340 .innernews,.mestertanitok_eloszto #lnee_343 .innernews {
   padding: 0px;
margin: 0 11px;
border: 2px solid #eeeeee;
}

.esemenyek .newshead.calendartype.lejart
{opacity: 0.5;}


#esemenyekt0 
{
  width: 10% !important;
min-width: 150px !important;
}
#esemenyekt2
{
  width: 10% !important;
min-width: 200px !important;
}

.eventlist.table th
{ border-radius:0;
  border:none;
  color:#fff;
  background-color:#ff5555;
  padding: 15px 8px;
}

.jevbootstrap .table-bordered {
    border: none;
    border-collapse: separate;
    
    border-radius: 0;
}
.jevbootstrap .table-bordered thead:first-child tr:first-child > th:first-child, .jevbootstrap .table-bordered tbody:first-child tr:first-child > td:first-child, .jevbootstrap .table-bordered tbody:first-child tr:first-child > th:first-child {
   
  border-top-left-radius: 0;}


.jevbootstrap .table-bordered thead:first-child tr:first-child > th:last-child, .jevbootstrap .table-bordered tbody:first-child tr:first-child > td:last-child, .jevbootstrap .table-bordered tbody:first-child tr:first-child > th:last-child {
    border-top-right-radius: 0;
  border-radius:0;
}

.jevbootstrap .table td {
    padding: 20px 10px !important;
}
eventlist tbody td {
    border-bottom: 1px solid #eeeeee !important;
}

.eventlist h4 {
    font-family: "Libre Baskerville" !important;
    font-weight: normal !important;
    margin-top: 0;
}

.eventlist tr:nth-child(even) 
{
    background-color: #f0f0f0;
}
ul, ol {
    list-style: unset;
}

.slider-controllers {
    display: none;
}

#sp-bottom .nav.menu li a {
    font-size: 15px;
}

.corpora-slider {
    height: 585px !important;
}
.slider-item.item-1.animate-in {
    background-size: unset !important;
    background-position: top center !important;
}
.itemid-369 #css-table .col
{border: none;}
#sp-fejleszto a,#sp-fejleszto a:hover, a:active, a:focus {
    color: #ffffff;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
  
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.itemid-101 #sp-main-body {
 
    background-color: #fafafa;
}

.mestertanitok1 #css-table .col {
 
    width: 24%;
}

.mestertanitok1 #mire_szamits tbody tr:nth-child(2n) td
{
  padding-top:0px;
  padding-left: 0;
}

.mestertanitok1  #mire_szamits hr {
    width: 68px;
    height: 2px;
}


#sbox-window {
    width: 1000px !important;
    left: calc(50% - 500px) !important;
    height: 500px !important;
}


.ba-gallery .ba-pagination a.ba-btn,.ba-gallery .ba-pagination a.ba-btn.ba-prev,.ba-gallery .ba-pagination a.ba-btn.ba-next {
    line-height: 35px !important;
}


.esemenyek #lnee_307 .innernews,.mestertanitok_eloszto #lnee_343 .innernews, .esemenyek #lnee_340 .innernews {

    background: white;
}
h4
{line-height:1.3em !important;}

.owl-prev, .owl-next {
    display: none;
}

.mestertanitok_eloszto #sp-banner-top-wrapper {
    background: url('../../../images/2016/mestertanitok/eloszto/mestertanitok_eloszto_bg.jpg');
}

#regebbi_programok {
    opacity: 0.5;
}
.mestertanitok_eloszto #css-table .col {
    display: table-cell;
    width: 25%;
    border: none;
}
.mestertanitok_eloszto .calendar.noimage {
    visibility: hidden;
    height: 58px;
}

.mestertanitok_eloszto h4::before {
    background-color: #dddddd;
    content: "";
    height: 2px;
    left: calc(50%-34px);
    margin-top: 40px;
    position: absolute;
    width: 68px;
}
.mestertanitok_eloszto  .sp-module h4.sp-module-title {
    font-size: 14px !important;
}
.mestertanitok1 .newsinfo .sp-module-title {
    font-size: 14px;
}
#chronoform-jegyvasarlas_mesterkepzes .gcore-label-left {
    min-width: 350px !important;
    max-width:  150px !important;
}
#chronoform-jegyvasarlas_mesterkepzes validate['digit']
{width:30px;}
.page-header {
    padding-bottom: 15px;
    display: none;
}
/*---------------------*/
@media (max-width: 479px) {
#lnee_230 ul.latestnews-items li {

    width: 100%;

}
  
  .slider-item.item-1.animate-in {
    background-size: 100% !important;
}
  
  #wrapper_z div {
  
    height: auto;
   
    float: left;
  }
  #sp-testimonial-wrapper {
    height: unset;
  }
 td
  {
    display:inline;
    width:100%;
  }
  
  #kik_jonnek td {
    display: inherit;
  }
  #css-table .col {
    float: left !important;
    display: inline-table;
    width: 100% !important;
}
  .rl_tabs {
    display: none;
}
  #sp-breadcrumb {

    display: none;
}
  
  .slider-item.item-1.animate-in {
    background-size: unset !important;
}
  
  #sp-logo {
   
    min-width: 220px;
}
  
  #sbox-window {
    width: 90% !important;
   left:calc( 5% ) !important;
}
  .xx-small td,.xx-small th
  {
    font-size:xx-small;
    display:table-cell;
    padding : 0 !important;
  }
  .egysor td
  {
    display:inherit;
  }
}

/*---------------------*/
@media (max-width: 320px) {
  h4, .sp-module h4.sp-module-title
  {
    font-size:11px !important;
  }
  body {
    font-size: 12px !important;
  }
  .sp-module h3.sp-module-title {
    font-size: 20px;
}
  #sp-logo {
    display: none;
}
  #sp-header.home3-style {
    padding-top: 0;
    padding-bottom: 0;
  }
  
  
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
   
    color: #000;
}

.offcanvas-menu {
    background: #fff;
}

.offcanvas-menu .offcanvas-inner .sp-module .ula-treeview-menus .level0.treeview .hitarea {
    color: #000;
}

.itemid-435 a:focus{
  color:#0000;
}
.itemid-435 a:active{
  color:#0000;
}